Bug 1469703 - performance issue in openstack collection
performance issue in openstack collection
Status: POST
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
5.7.0
All All
unspecified Severity urgent
: GA
: 5.7.4
Assigned To: Sam Lucidi
Ola Pavlenko
openstack
: ZStream
Depends On: 1460977
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-11 12:28 EDT by Satoe Imaishi
Modified: 2017-09-22 20:39 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1460977
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: Openstack


Attachments (Terms of Use)

  None (edit)
Comment 2 Satoe Imaishi 2017-07-13 16:59:25 EDT
PR: https://github.com/ManageIQ/manageiq/pull/15538

Note You need to log in before you can comment on or make changes to this bug.